Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
backref_name_tag Struct Reference

## Data Fields
const UChar * | name
long | len

## Detailed Description

Definition at line 2200 of file re.c.

## Field Documentation

## ◆ len

long backref_name_tag::len

Definition at line 2202 of file re.c.

## ◆ name

const UChar* backref_name_tag::name

Definition at line 2201 of file re.c.

The documentation for this struct was generated from the following file:

- re.c